
/* tablets (portrait and landscape) ----------- */

@media screen and (min-width : 768px) and (max-width : 900px) { /* If the max-width is changed, make sure to change it in mainnav.js as well ----------- */

#wrapper {
	width:94%;
}
header#logo {
	float:left;
	margin-left:0;
	
}
header#wrap {
	width:auto;	
	
}
input[type=text], textarea {
	float:none;
}
input#s {
	width:94%;
	margin:0;
}
header#bar {
	background:#90c132;
	height:40px;
	width:100%;
	margin:0 0 15px 0;
	
}
#search {
	float:right;
	margin:3px 35px 0 0;
	
}
header .maintitle{
	float:left;
	padding:20px 0 0 10px;
	width:auto;
	font-size:12px;
	
}
#home-banners {
	margin:10px 0 0 25px;
	padding:0;
	float:left;
}
/*#randm{
	width:160px;
	height:160px;
	float:left;
	margin:10px 0 0 45px;

}*/

/* --------- start mainnav --------- */
	
.toggleMenu {
	margin-top:15px;
	color:#FFF !important;
}
nav#mainnav {
	width: 100%;
	padding:0;
}
.active {
	display: block;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li {
	/*margin-left:15px;*/
}
.nav li li .parent {
	/*background-image: url("images/downArrow.png");*/
        background-repeat: no-repeat;/*background-position: 95% 50%;*/
    }
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
.nav li li a { /*  sub-menu */
	width:auto;
}
.nav li li li a {  /*  sub-sub-menu */
	margin:auto;
}
/* --------- end mainnav --------- */

/* ----------------  begin slider  ----------------- */
		
#slider-wrapper {
	display:none;
}

/* ----------------  end slider  ----------------- */

/* ----------------  begin newsroom  ---------------- */                      


#newsroom{
	font-size:13px;
	width:100%;
	height:auto;
}

/* ----------------  end newsroom  ----------------- */ 


footer {
	height:16px;
	background-color:#8fc133;
	background-image:none;
}
footer .cpr {
	font-size:12px;
}
nav#footer {
	display:none;
}
.fmcal{
	display:none;
}
/* ---------- start of blog ---------- */

#blog {
	float: none;
	width:95%;
	margin:0 auto 0 auto;
}

.post {
	float: none;
}
.entry {
	float: none;
	clear: both;
	width:auto;
}
#sidebar {
	display:none;
}

/* ---------- end of blog ---------- */
#fmcalendar {
	float:none;
}
.pageleft {
	width: auto;
	float:none;
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	margin-left:0 !important;
}
img.bg {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}



}
